[Default]
Title  = Intel Chipset Inf Update Program
Description = Intel Chipset Inf Update Program をインストール。

[WinNT50_Japanese]
Title  = Intel Chipset Inf Update Program
Description = Intel Chipset Inf Update Program をインストール。@@注記：まずWin2000 Service Pack 4 をインストールしてください。

[WinNT50P_Japanese]
Title  = Intel Chipset Inf Update Program
Description = Intel Chipset Inf Update Program をインストール。@@注記：まずWin2000 Service Pack 4 をインストールしてください。

[WinNT51P_Japanese]
Title  = Intel Chipset Inf Update Program
Description = Intel Chipset Inf Update Program をインストール。@@注記：まずWinXP Service Pack 2 をインストールしてください。
